*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #2e2f42;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-size: 16px;
  margin: 0;
  max-width: 1280px;
  margin: 0 auto;
  padding: 50px;
  margin-left: auto;
  margin-right: auto;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #4e75ff;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
}
.btn:hover,
.btn:focus {
  background-color: #6c8cff;
}

.widget {
  width: 360px;
  height: 280px;
  border: 1px solid #b0b0c3;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
.widget p {
  margin: 0;
}

.change-color {
  display: inline-block;
  padding: 10px 20px;
  background-color: #4e75ff;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  margin: 0;
  border: none;
  cursor: pointer;
}

.change-color:hover,
.change-color:focus {
  background-color: #6c8cff;
}
